
package eu.dnetlib.dhp.skgif.model;

import java.io.Serializable;

/**
 * @author miriam.baglioni
 * @Date 01/09/23
 */
public class Identifier implements Serializable {
	private String scheme;
	private String value;

	public String getScheme() {
		return scheme;
	}

	public void setScheme(String scheme) {
		this.scheme = scheme;
	}

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

	public static Identifier newInstance(String scheme, String value) {
		Identifier i = new Identifier();
		i.value = value;
		i.scheme = scheme;
		return i;
	}

}
